<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Question4</title>
</head>
<body>
    <input type="text" id="input"/>
    <!-- <button id="red">Red</button> -->
    <button id="green">button</button>  
    <script src="4th.js"></script>    
</body>
</html>